format_version: '1.0'

repository_url: https://github.com/torvalds/linux

sequence:
  base_version:
    input_file: '4e855a6e.zip'
    commit_sha1: 4e855a6efa5470d87d6148e3eb0d881255876c74
  fix_attempt:
    - input_file: '27a274db.diff'
      commit_sha1: 27a274db6b4c69eb8189f09e3cc86f2593b81450
    - input_file: '1972e324.diff'
      commit_sha1: 1972e32431ed14682909ad568c6fd660572ae6ab
    
  expected_fix:
    input_file: '1146bec0.diff'
    commit_sha1: 1146bec0ca34375f963f79f5c4e6b49ed5386aaa

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: linux-convention
  build_system: ['kbuild']
  related_issue: null
